man(1)

NAME
/autoaway

DESCRIPTION
Manage autoaway settings for idle time.

SYNOPSIS
/autoaway mode idle|away|off

/autoaway time away|xa <minutes>

/autoaway message away|xa <message>|off

/autoaway check on|off

ARGUMENTS

mode idle
    Sends idle time, status remains online.

mode away
    Sends away and xa presence as well as idle time.

mode off
    Disabled (default).

time away <minutes>
    Number of minutes before the away presence is sent, default: 15.

time xa <minutes>
    Number of minutes before the xa presence is sent, default: 0 (disabled).

message away <message>
    Optional message to send with the away presence, default: off (disabled).

message xa <message>
    Optional message to send with the xa presence, default: off (disabled).

message away off
    Send no message with away presence.

message xa off
    Send no message with xa presence.

check on|off
    When enabled, checks for activity and sends online presence, default: on.

EXAMPLES
/autoaway mode away

/autoaway time away 30

/autoaway message away Away from computer for a while

/autoaway time xa 120

/autoaway message xa Away from computer for a very long time

/autoaway check off